Microsoft .NET Framework 3.5, Windows Vista Service Pack 1, and Windows Server 2008 Security Update
Vulnerability Name Microsoft .NET Framework 3.5, Windows Vista Service Pack 1, and Windows Server 2008 Security Update
Severity Moderate
Exploits Not available
CVE ID CVE-2009-0217
CVSS 2.05 (I:P/AV:N/Au:N/AC:L/A:N/C:N)
Solution Windows6.1-KB2729452-x64.msu
Published Date 08/06/2010
Updated Date 15/06/2017

Disclaimer: This webpage is intended to provide you information about vulnerability announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.